/* Iconos People */
#menu-posts-cmm_people .wp-menu-image {
            background: url(images/admin-dashboard/people-icon.png) no-repeat 6px -32px !important;
        }
#menu-posts-cmm_people:hover .wp-menu-image, #menu-posts-cmm_people.wp-has-current-submenu .wp-menu-image {
            background-position:6px 0px !important;
        }
#icon-edit.icon32-posts-cmm_people {background: url(images/admin-dashboard/people-32x32.png) no-repeat;}

/* Iconos Labs */
#menu-posts-cmm_labs .wp-menu-image {
            background: url(images/admin-dashboard/labs-icon.png) no-repeat 6px -32px !important;
        }
#menu-posts-cmm_labs:hover .wp-menu-image, #menu-posts-cmm_labs.wp-has-current-submenu .wp-menu-image {
            background-position:6px 0px !important;
        }
#icon-edit.icon32-posts-cmm_labs {background: url(images/admin-dashboard/labs-32x32.png) no-repeat;}

/* Iconos Projects */
#menu-posts-cmm_projects .wp-menu-image {
            background: url(images/admin-dashboard/projects-icon.png) no-repeat 6px -32px !important;
        }
#menu-posts-cmm_projects:hover .wp-menu-image, #menu-posts-cmm_projects.wp-has-current-submenu .wp-menu-image {
            background-position:6px 0px !important;
        }
#icon-edit.icon32-posts-cmm_projects {background: url(images/admin-dashboard/projects-32x32.png) no-repeat;}

/* Iconos Visiting Researchers */
#menu-posts-cmm_visitor .wp-menu-image {
            background: url(images/admin-dashboard/visitor-icon.png) no-repeat 6px -32px !important;
        }
#menu-posts-cmm_visitor:hover .wp-menu-image, #menu-posts-cmm_projects.wp-has-current-submenu .wp-menu-image {
            background-position:6px 0px !important;
        }
#icon-edit.icon32-posts-cmm_visitor {background: url(images/admin-dashboard/visitor-32x32.png) no-repeat;}

/* Iconos CMM Admin */
#wp-admin-bar-wp-logo>.ab-item .ab-icon{
background: url(images/admin-dashboard/cmm_admin_logo_w.png) no-repeat #464646 !important;
}

#wpadminbar.nojs #wp-admin-bar-wp-logo:hover>.ab-item .ab-icon,#wpadminbar #wp-admin-bar-wp-logo.hover>.ab-item .ab-icon
{
background: url(images/admin-dashboard/cmm_admin_logo.png) no-repeat 0 0 #fff !important;
}